PROJETO 10 - GOVERNANCA E GESTAO DAS CONTRATAQ()ES NA SESAI (25000.085522/2021-37) -
Monitoramento #22

Monitoramento # 17 (Nova): 9.1.2. estabeleca medidas para aperfeigoar os mecanismos de controle para as contratagdes relacionadas a Politica
Nacional de Atengdo & Saude dos Povos Indigenas, em atengéo ao Decreto 9.203/2017 e a IN Conjunta MP/CGU 1/2016, que contemplem, no
minimo: U

Monitoramento # 19 (Nova): 9.1.2.1. diretrizes para o gerenciamento de riscos nas contratacdes relacionadas a Pnaspi, nos termos do art. 18 e 20
da Portaria GM/MS 1.822/2017, que permitam dar tratamento adequado aos riscos aos quais a Sesai e os Dsei estdo expostos, contendo pelo m

- 1. Constituicao do Subcomité de Gestao de Riscos e Controles (SGRC) e itens 2., 3., 4.,5.,6.,7., 8.,
e9

12/29/2020 11:18 AM - Solange Lima Gomes (COGER)

Status: Nova Start date: 12/29/2020
Priority: Alta Due date: 01/29/2021
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Legislacao Ciclo de Avaliacao -

Especifica: ADI:

Description

1. Constituicdo do Subcomité de Gestao de Riscos e Controles (SGRC);

2. Nomeacéo dos integrantes do Subcomité de Gestdo de Riscos e Controles;

3. Definicdo das competéncias dos integrantes;

4. Nomeagcéo dos Gestores de Riscos e Controles (GRC);

5. Definicdo das competéncias dos integrantes;

6. Formagao das Equipes de Gestdo de Riscos e Controles (EGRC);

7. Definigdo das competéncias dos integrantes;

8. Designagao dos Proprietarios dos Riscos (PR);

9. Definicdo das competéncias dos Proprietarios dos Riscos.

History

#1 - 12/29/2020 11:21 AM - Solange Lima Gomes (COGER)
- % Done changed from 0 to 100

#2 - 12/29/2020 11:21 AM - Solange Lima Gomes (COGER)
- % Done changed from 100 to 0

#3 - 12/29/2020 12:08 PM - Solange Lima Gomes (COGER)

- Subject changed from 1. Constituicdo do Subcomité de Gestao de Riscos e Controles (SGRC) e itens 2., 3., 4., 5., 6., 7., 8., e 9 to - 1. Constituicao
do Subcomité de Gestao de Riscos e Controles (SGRC) e itens 2., 3., 4., 5., 6., 7.,8.,e 9
